<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');
	
$sql = "UPDATE ventas_productos SET
	prod_visible = '0'
WHERE prod_codigo = '$codigo';";
$db = new DB();
$db->dbSQL($sql);

echo '<script>self.location="'.PATH_HOME.'productos/listado";</script>';

//funciones
function MostrarMensaje($Mensaje){
	$sms="<script>swal({
		title: '".AppName."',
			 html: '".$Mensaje."!!!',
			 confirmButtonClass: 'btn bg-dark',
			 confirmButtonText: 'ACEPTAR',
		timer: 3500
  }).then();</script>";

  echo $sms;
}
?>